[
  {
    "frequency_rank": 3351,
    "charcter": "眺",
    "pinyin": "tiào",
    "definition": "look at, gaze at, scan, survey",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4814
  },
  {
    "frequency_rank": 3352,
    "charcter": "袱",
    "pinyin": "fú",
    "definition": "a piece of cloth used wrap bundles",
    "radical": "衣",
    "radical_code": 145.6,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2463
  },
  {
    "frequency_rank": 3353,
    "charcter": "陇",
    "pinyin": "lǒng",
    "definition": "mountain located between Shanxi",
    "radical": "阜",
    "radical_code": 170.5,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 3802
  },
  {
    "frequency_rank": 3354,
    "charcter": "殴",
    "pinyin": "ōu",
    "definition": "beat, fight with fists, hit",
    "radical": "殳",
    "radical_code": 79.4,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1054
  },
  {
    "frequency_rank": 3355,
    "charcter": "柿",
    "pinyin": "shì",
    "definition": "persimmon",
    "radical": "木",
    "radical_code": 75.5,
    "stroke_count": 9,
    "hsk_levl": 4,
    "general_standard_num": 1436
  },
  {
    "frequency_rank": 3356,
    "charcter": "梧",
    "pinyin": "wú",
    "definition": "Chinese parasoltree, Sterculia platanifolia",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2224
  },
  {
    "frequency_rank": 3357,
    "charcter": "惺",
    "pinyin": "xīng",
    "definition": "intelligent, clever, astute",
    "radical": "心",
    "radical_code": 61.9,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5295
  },
  {
    "frequency_rank": 3358,
    "charcter": "弛",
    "pinyin": "chí",
    "definition": "loosen, relax, unstring a bow",
    "radical": "弓",
    "radical_code": 57.3,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 569
  },
  {
    "frequency_rank": 3359,
    "charcter": "侥",
    "pinyin": "jiǎo",
    "definition": "be lucky; by chance, by luck",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": 6,
    "general_standard_num": 1142
  },
  {
    "frequency_rank": 3360,
    "charcter": "琛",
    "pinyin": "chēn",
    "definition": "treasure, valuables",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5055
  },
  {
    "frequency_rank": 3361,
    "charcter": "捅",
    "pinyin": "tǒng",
    "definition": "jab",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1813
  },
  {
    "frequency_rank": 3362,
    "charcter": "酝",
    "pinyin": "yùn",
    "definition": "liquor, spirits, wine; ferment",
    "radical": "酉",
    "radical_code": 164.4,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2236
  },
  {
    "frequency_rank": 3363,
    "charcter": "薯",
    "pinyin": "shǔ",
    "definition": "yam, tuber, potato",
    "radical": "艸",
    "radical_code": 140.14,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 3321
  },
  {
    "frequency_rank": 3364,
    "charcter": "曳",
    "pinyin": "yè",
    "definition": "trail, tow, drag, pull",
    "radical": "曰",
    "radical_code": 73.2,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3592
  },
  {
    "frequency_rank": 3365,
    "charcter": "澈",
    "pinyin": "chè",
    "definition": "thoroughly, completely",
    "radical": "水",
    "radical_code": 85.12,
    "stroke_count": 15,
    "hsk_levl": 6,
    "general_standard_num": 3297
  },
  {
    "frequency_rank": 3366,
    "charcter": "锈",
    "pinyin": "xiù",
    "definition": "rust, corrode",
    "radical": "金",
    "radical_code": 167.7,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2663
  },
  {
    "frequency_rank": 3367,
    "charcter": "稠",
    "pinyin": "chóu",
    "definition": "dense, crowded, packed; soupy",
    "radical": "禾",
    "radical_code": 115.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2949
  },
  {
    "frequency_rank": 3368,
    "charcter": "眸",
    "pinyin": "móu",
    "definition": "pupil of eye; eye",
    "radical": "目",
    "radical_code": 109.6,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4816
  },
  {
    "frequency_rank": 3369,
    "charcter": "咆",
    "pinyin": "páo",
    "definition": "roar",
    "radical": "口",
    "radical_code": 30.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3917
  },
  {
    "frequency_rank": 3370,
    "charcter": "簧",
    "pinyin": "huáng",
    "definition": "reed of woodwind instrument",
    "radical": "竹",
    "radical_code": 118.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3417
  },
  {
    "frequency_rank": 3371,
    "charcter": "鸥",
    "pinyin": "ōu",
    "definition": "seagull, tern; Larus species (various)",
    "radical": "鳥",
    "radical_code": 196.4,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1459
  },
  {
    "frequency_rank": 3372,
    "charcter": "疡",
    "pinyin": "yáng",
    "definition": "ulcers, sores; infection",
    "radical": "疒",
    "radical_code": 104.4,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3999
  },
  {
    "frequency_rank": 3373,
    "charcter": "渎",
    "pinyin": "dú",
    "definition": "ditch, sluice, gutter, drain",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4968
  },
  {
    "frequency_rank": 3374,
    "charcter": "汲",
    "pinyin": "jí",
    "definition": "draw water from well; imbibe",
    "radical": "水",
    "radical_code": 85.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3626
  },
  {
    "frequency_rank": 3375,
    "charcter": "嬉",
    "pinyin": "xī",
    "definition": "enjoy; play, amuse oneself",
    "radical": "女",
    "radical_code": 38.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 6017
  },
  {
    "frequency_rank": 3376,
    "charcter": "脓",
    "pinyin": "nóng",
    "definition": "pus",
    "radical": "肉",
    "radical_code": 130.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2002
  },
  {
    "frequency_rank": 3377,
    "charcter": "骡",
    "pinyin": "luó",
    "definition": "mule",
    "radical": "馬",
    "radical_code": 187.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3187
  },
  {
    "frequency_rank": 3378,
    "charcter": "穗",
    "pinyin": "suì",
    "definition": "ear of grain; tassel; Guangzhou",
    "radical": "禾",
    "radical_code": 115.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3415
  },
  {
    "frequency_rank": 3379,
    "charcter": "槛",
    "pinyin": "kǎn",
    "definition": "threshold, door-sill",
    "radical": "木",
    "radical_code": 75.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3079
  },
  {
    "frequency_rank": 3380,
    "charcter": "拎",
    "pinyin": "līn",
    "definition": "to haul; to lift; to take",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 973
  },
  {
    "frequency_rank": 3381,
    "charcter": "巳",
    "pinyin": "sì",
    "definition": "the hours from 9 to 11; 6th terrestrial branch",
    "radical": "己",
    "radical_code": 49.0,
    "stroke_count": 3,
    "hsk_levl": null,
    "general_standard_num": 62
  },
  {
    "frequency_rank": 3382,
    "charcter": "邢",
    "pinyin": "xíng",
    "definition": null,
    "radical": "邑",
    "radical_code": 163.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3567
  },
  {
    "frequency_rank": 3383,
    "charcter": "廿",
    "pinyin": "niàn",
    "definition": "twenty, twentieth",
    "radical": "廾",
    "radical_code": 55.1,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 3510
  },
  {
    "frequency_rank": 3384,
    "charcter": "搀",
    "pinyin": "chān",
    "definition": "give helping hand",
    "radical": "手",
    "radical_code": 64.9,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2531
  },
  {
    "frequency_rank": 3385,
    "charcter": "曙",
    "pinyin": "shǔ",
    "definition": "bright, light of rising sun",
    "radical": "日",
    "radical_code": 72.14,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 3407
  },
  {
    "frequency_rank": 3386,
    "charcter": "樵",
    "pinyin": "qiáo",
    "definition": "woodcutter; firewood; gather wood",
    "radical": "木",
    "radical_code": 75.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6059
  },
  {
    "frequency_rank": 3387,
    "charcter": "隅",
    "pinyin": "yú",
    "definition": "corner, nook, remote place",
    "radical": "阜",
    "radical_code": 170.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2478
  },
  {
    "frequency_rank": 3388,
    "charcter": "筛",
    "pinyin": "shāi",
    "definition": "sieve, filter, screen; sift",
    "radical": "竹",
    "radical_code": 118.6,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2684
  },
  {
    "frequency_rank": 3389,
    "charcter": "谒",
    "pinyin": "yè",
    "definition": "visit, pay respects",
    "radical": "言",
    "radical_code": 149.9,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5002
  },
  {
    "frequency_rank": 3390,
    "charcter": "倭",
    "pinyin": "wō",
    "definition": "dwarf; dwarfish, short",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4570
  },
  {
    "frequency_rank": 3391,
    "charcter": "痹",
    "pinyin": "bì",
    "definition": "paralysis, numbness",
    "radical": "疒",
    "radical_code": 104.8,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 2988
  },
  {
    "frequency_rank": 3392,
    "charcter": "猖",
    "pinyin": "chāng",
    "definition": "mad, wild, reckless, unruly",
    "radical": "犬",
    "radical_code": 94.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2369
  },
  {
    "frequency_rank": 3393,
    "charcter": "佯",
    "pinyin": "yáng",
    "definition": "pretend, feign; false, deceitful",
    "radical": "人",
    "radical_code": 9.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3965
  },
  {
    "frequency_rank": 3394,
    "charcter": "肛",
    "pinyin": "gāng",
    "definition": "anus",
    "radical": "肉",
    "radical_code": 130.3,
    "stroke_count": 7,
    "hsk_levl": null,
    "general_standard_num": 804
  },
  {
    "frequency_rank": 3395,
    "charcter": "奚",
    "pinyin": "xī",
    "definition": "where? what? how? why?; servant",
    "radical": "大",
    "radical_code": 37.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4587
  },
  {
    "frequency_rank": 3396,
    "charcter": "甭",
    "pinyin": "béng",
    "definition": "there is no need",
    "radical": "用",
    "radical_code": 101.4,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 4164
  },
  {
    "frequency_rank": 3397,
    "charcter": "抨",
    "pinyin": "pēng",
    "definition": "impeach, censure; attack",
    "radical": "手",
    "radical_code": 64.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3837
  },
  {
    "frequency_rank": 3398,
    "charcter": "蛾",
    "pinyin": "é",
    "definition": "moth",
    "radical": "虫",
    "radical_code": 142.7,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2924
  },
  {
    "frequency_rank": 3399,
    "charcter": "唠",
    "pinyin": "láo",
    "definition": "chat, jaw, gossip, talk",
    "radical": "口",
    "radical_code": 30.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1891
  },
  {
    "frequency_rank": 3400,
    "charcter": "荧",
    "pinyin": "yíng",
    "definition": "shine, shimmer; shining, dazzling",
    "radical": "艸",
    "radical_code": 140.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1417
  }
]